body {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: normal; color: #000000; }
table {  
	font-size: 1em; 
	line-height: 1.4em;
}

a:link, a:visited { color: #000000; text-decoration: underline;}
a:hover { color: #712A0A; text-decoration: none;}

a.aklein:link, a.aklein:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: underline}
a.aklein:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #712A0A; text-decoration: underline}


a.menu:link {  font-weight: bold; color: #000000; text-decoration: none;}
a.menu:hover {  font-weight: bold; color: #FFFFFF; text-decoration: none;}

a.mainlevel:link, a.mainlevel:visited {
  width: 204px;
  display          : block;
  font-size: 0.94em; 
  text-decoration  : none;
  background-color : #712A0A;
  padding          : 8px 2px 8px 10px;
  color            : #FFFFFF;
  border-bottom    : 1px solid #FFFFFF;
}
a.mainlevel:hover {
  color            : #000000;
  background-color : #E8CA51;
  text-decoration  : none;
}

a.mainlevel_active:link, a.mainlevel_active:active, a.mainlevel_active:visited {
  width: 204px;
  font-size: 0.94em; 
  display          : block;
  color            : #000000;
  background-color : #E8CA51;
  text-decoration  : none;
  padding          : 8px 2px 8px 10px;
  border-bottom    : 1px solid #FFFFFF;
}


a.weiss { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FAD58B; text-decoration: underline}

h1 {  
	font-size: 1.4em;
	background-color: #712A0A;
	color: #FFFFFF;
	padding: 7px 5px 7px 5px;
}

h2 {
	font-size: 1.2em;
	background-color: #712A0A;
	color: #FFFFFF;
	padding: 4px 5px 4px 5px;
}

h2.produkthead {
	font-size: 1.6em;
	color: #712A0A;
	background: none;
	padding: 0;
	margin: 10px 0;
}

h2.produktschaubild {
	font-size: 1em;
	color: #712A0A;
	background: none;
	padding: 0;
	margin: 10px 0;
}


h3 {  
	font-size: 1.1em;
	color: #712A0A;
}

h4 {  
	font-size: 1em;
	color: #712A0A;
}

h3.h3head {  
	font-size: 0.9em;
	line-height: 1.4em;
}


.clearfix {
	clear: both;
}


.gross {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000}
.klein {  font-size: 0.85em;}

input {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; height: 30px; }
textarea {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; color: #000000;}

input.test { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #FFFFFF; border: 1px #FAD58B solid; background-color : #712A0A; height: 30px;}

.rahmen {  border: 1px #712A0A solid}

td {
  line-height: 1.5em;
}

td.uber1 {
  font-family	   : Arial, Helvetica, sans-serif;
  font-size        : 0.8em;
  text-decoration  : none;
  background-color : #712A0A;
  font-weight      : normal;
  padding          : 4px 5px 4px 5px;
  color            : #FFFFFF;
  text-indent      : 0px;
}
td.uber2 {
  font-family	   : Arial, Helvetica, sans-serif;
  font-size        : 0.8em;
  text-decoration  : none;
  background-color : #E8CA51;
  font-weight      : normal;
  padding          : 8px;
  color            : #000000;
  text-indent      : 0px;
  line-height: 1.5em;
}
td.uber3 {
  font-family	   : Arial, Helvetica, sans-serif;
  font-size        : 1em;
  text-decoration  : none;
  background-color : #F4CC1D;
  font-weight      : normal;
  padding          : 4px 5px 4px 5px;
  color            : #000000;
  text-indent      : 0px;
}
td.uber4 {
  font-family	   : Arial, Helvetica, sans-serif;
  font-size        : 1em;
  text-decoration  : none;
  background-color : #FAD58B;
  font-weight      : normal;
  padding          : 4px 5px 4px 5px;
  color            : #000000;
  text-indent      : 0px;
}

.rotgross {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: bold; color: red; text-decoration: none}
.rot {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: normal; color: red; text-decoration: none}


hr { 
	border:solid #ababab 1px; 
	height: 1px; 
	border-width:0 0 1px 0;
}


.shadow {
	box-shadow: 0px 2px 5px rgba(50,50,50,0.5);
	-o-box-shadow: 0px 2px 5px rgba(50,50,50,0.5);
	-webkit-box-shadow: 0px 2px 5px rgba(50,50,50,0.5);
	-moz-box-shadow: 0px 2px 5px rgba(50,50,50,0.5);
}


.gastbuch_box {
	display: inline-block;
    width: 720px; 
	padding: 5px 10px 5px 10px;
	margin: 0 0 15px 8px;
	background: #f8f0db;
	clear: both;
    
    line-height: 1.6em;
}

.lederfehler {
	display: inline-block;
    width: 320px; 
    height: 250px;
	padding: 10px;
	margin: 0 20px 25px 8px;
	background: #f8f0db;
	float: left;
    line-height: 1.4em;
}

#moebelpflege_links {
	float: left;
	top: 0px;
	
	width: 300px;
	height: 430px;
	
	padding: 10px;
	
	border: 1px solid #684f4c;
}

#moebelpflege_rechts {
	float: right;
	left: 320px; 
	width: 300px;
	height: 430px;
	
	padding: 10px;
	
	border: 1px solid #684f4c;
}

#topcontainer {
	position: static;
	width: 100%;
	min-height: 26px;
	margin: 0 0 25px 0;
	padding: 0;
}



input.gastbuchform {  
	width: 300px;
	height: 30px;
	font-size: 1.2em;
}

textarea.gastbuchform {  
	width: 500px;
	height: 250px;
	font-size: 1.2em;
	line-height: 1.3em;
}

#form_head {
    font-size: 1em; 
    font-weight: bold; 
    color: #666666; 
    margin:  0 0 7px 0;
}

#form_input {
    margin:  0 0 20px 0;
    border-bottom: 0px solid #bbbbbb; 
}



#warnung {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	color: #676767;
	
	vertical-align: baseline;
		
	margin: 10px 0 10px 0;
	padding: 0px 15px 0px 50px;
	line-height: 30px;
	min-height: 30px;
	
	background-image: url(grafik/warning30px.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	
	border:1px solid #797979; 
}

#ok {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	color: #676767;
	
	vertical-align: middle;
	
	margin: 10px 0 10px 0;
	padding: 0px 15px 0px 50px;
	line-height: 30px;
	min-height: 30px;
	
	background-image: url(grafik/ok30px.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	
	border:1px solid #797979; 
}



.produkte-main-box {
	float: right; 
	width: 400px; 
	height: 456px; 
	background-image: url('grafik/produkt-bg.jpg');
	border: 1px solid #712a0a;
}


.produkte-top-box {
	float: left; 
	width: 100%; 
	height: 140px; 
}


.produkte-klein-box {
	float: left; 
	width: 130px; 
	height: 140px; 
	text-align: center;
	border: 0px solid orange;
}

.produkte-vert-trenn {
	float: left; 
	margin-top: 20px;
	width: 1px; 
	height: 100px; 
	background-color: gray;
}

.produkte-horiz-trenn {
	float: left; 
	margin: 0 20px 0 20px;
	width: 90px; 
	height: 1px; 
	background-color: gray;
}


table.table_fragen {
	width: 100%;
}

table.table_fragen td {
	width: 50%;
	padding: 5px;
	background-color: #EAC17A;
}




/* Werbebox Leder-Imprägnier-Spray -------------------------------------------------------------------------------------------- */

#cookieagree div {padding:10px; padding-right:40px;}

#cookieagree { 
	position: fixed;
    z-index: 99999;
    display: none; 
    top: 150px; 
    left: 50%; 
    margin-left: -460px; 
    width: 900px; 
    height: 500px; 
    background-image: url("grafik/Leder_Impraegnier-Spray-Overlay-Startseite.jpg"); 
    border: 5px solid #ffe0a6; 
    
	box-shadow: 0 0 38px rgba(0, 0, 0, 0.7); 
	-webkit-box-shadow: 0 0 38px rgba(0, 0, 0, 0.7); 
	-moz-box-shadow: 0 0 38px rgba(0, 0, 0, 0.7); 
	
}

.cookieagree_opacity_deac {
	display: none; 
	top: 0;
	left: 0;
	width: 100%; 
	height: 100%; 
	background-color: black;
	opacity: 0.3;
}

a.cookielinkbox {
	text-decoration: underline;
	cursor: pointer;
}


/* ENDE Werbebox Leder-Imprägnier-Spray --------------------------------------------------------------------------------------- */

